body, .main table {
  font: 13px arial;
}

body {
  background: #f3f3f3;
  display: none;
}

.main table {
  background: white;
  border: 1px solid black;
}

.main th, .main td {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #eee;
  padding: 0.2em 0.5em;
}

.main xmp {
  display: none;
}

.main p {
  font-size: 120%;
}

#Data {
  background: white;
  border: 1px solid black;
  margin: auto;
  padding: 1em;
}

.main .top {
  vertical-align: top;
}

#Summary td:nth-child(n+2) {
  text-align: right;
}

.main th {
  background: #def;
}

#Summary th {
  position: relative;
}

#Summary th[colspan]:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  border-left: 1px solid black;
  height: 9999px;
  width: 100%;
}

#Summary {
  overflow: hidden;
  border-right: 2px solid black;
  border-bottom: 2px solid black;
}

#Summary tr:nth-child(2) th {
  border-bottom: 1px solid black;
}

.main .hidden {
  visibility: hidden;
  width: 9px !important;
  overflow: hidden;
}

.main .total {
  background: lightyellow;
}

#Summary tr:last-of-type td {
  border-top: 1px solid black;
  background: lightyellow;
}

#Breakdown tr {
  vertical-align: top;
}

#Breakdown table td:nth-child(2),
#Breakdown table td:nth-child(5) {
  text-align: right;
}

.main .nopadding {
  padding: 0;
  border: 0;
}

.main .borders th {
  border: 1px solid black;
}

